<?php

namespace App\Http\Controllers\Site;

use App\Http\Controllers\Controller;
use App\Models\Favourite;
use App\Models\PointProduct;
use Illuminate\Http\Request;

class PointProductsController extends Controller
{

    public function all_point_products()
    {
        $rows = PointProduct::latest()->paginate(12);
        return view('site.point_products.all_products', compact('rows'));
    }

    public function point_product_details($id)
    {
        $row = PointProduct::find($id);
        return view('site.products.point_product_details', compact('row', ));
    }

}
