<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Offer extends Model
{

    protected $table = 'offers';
    public $timestamps = true;
    protected $fillable = array('image');

    public function setImageAttribute()
    {
        $file = request()->file('image');
        $destinationPath = 'images/offers/';
        $filename = time() . '.' . $file->getClientOriginalExtension();
        $file->move($destinationPath, $filename);
        $this->attributes['image'] = $filename;
    }

    public function getImageAttribute()
    {

        if (isset($this->attributes['image'])) {
            return asset('images/offers/') . '/' . $this->attributes['image'];
        }
        return asset('logo.png');
    }



}
