<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PointCart extends Model
{

    protected $table = 'point_carts';
    public $timestamps = true;
    protected $fillable = array('user_id', 'point_product_id', 'total_points', 'status');


    public function product()
    {
       return $this->belongsTo(PointProduct::class, 'point_product_id');
    }

    public function orders()
    {
        return $this->belongsToMany(PointOrder::class, 'point_order_carts', 'point_cart_id', 'point_order_id');
    }

}
