<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PointProductImage extends Model
{

    protected $table = 'point_product_images';
    public $timestamps = true;
    protected $fillable = array('point_product_id', 'image');



    public function setImageAttribute($point_product_image)
    {
        $file = $point_product_image;
        $destinationPath = 'images/products/';
        $filename = time() . rand(111,999) . '.' . $file->getClientOriginalExtension();
        $file->move($destinationPath, $filename);
        $this->attributes['image'] = $filename;
    }

    public function getImageAttribute()
    {

        if (isset($this->attributes['image'])) {
            return asset('images/products/') . '/' . $this->attributes['image'];
        }
        return asset('logo.png');
    }


}
