<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ProductImage extends Model
{

    protected $table = 'product_images';
    public $timestamps = true;
    protected $fillable = array('product_id', 'image');

    public function setImageAttribute($product_image)
    {
        $file = $product_image;
        $destinationPath = 'images/products/';
        $filename = time() . rand(111,999). '.' . $file->getClientOriginalExtension();
        $file->move($destinationPath, $filename);
        $this->attributes['image'] = $filename;
    }

    public function getImageAttribute()
    {

        if (isset($this->attributes['image'])) {
            return asset('images/products/') . '/' . $this->attributes['image'];
        }
        return asset('logo.png');
    }


}
