@extends('admin.layout.master')
@section('title', "طلبات النقاط")
@section('content')


    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">طلب رقم {{$row->id}}</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">
                @include('admin.layout.message')
                <h4 class="header-title">طلب رقم {{$row->id}}</h4>


                <table id="" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">

                        <th>رقم الطلب</th>
                        <th>إسم العميل</th>
                        <th>الحالة</th>
                        <th>اجمالى السعر للطلب</th>

                    </tr>
                    </thead>
                    <tbody>
                    <tr>

                        <td>{{$row->id}}</td>
                        <td>{{$row->user->name}}</td>
                        <td>{{status_order()[$row->status]}}</td>
                        <td>{{$row->total_points .  ' نقطة'}}</td>

                    </tr>


                    </tbody>
                </table>
            </div>


            <div class="card-box">
                @include('admin.layout.message')
                <h4 class="header-title">المنتجات</h4>


                <table id="" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">

                        <th>#</th>
                        <th>اسم المنتج</th>
                        <th>سعر المنتج</th>
                        <th>الكمية</th>
                        <th>اجمالى سعر المنتح</th>

                    </tr>
                    </thead>
                    <tbody>
                    <?php
                    $i = 1;
                    ?>
                    @foreach($carts as $cart)
                        <tr>

                            <td>{{$i}}</td>
                            <td>{{$cart->product->title}}</td>
                            <td>{{$cart->product->price}}</td>
                            <td>{{$cart->count}}</td>
                            <td>{{$cart->total_points .  ' نقطة'}}</td>

                        </tr>
                        <?php
                        $i++;
                        ?>
                    @endforeach

                    </tbody>
                </table>
            </div>
        </div>
    </div> <!-- end row -->

@endsection
