@extends('site.layout.master')

@section('content')

    <!-- start inner header -->
    <div class="inner-header">
        <h5>اتصل بنا</h5>
        <ul>
            <li><a href="{{route('home')}}">الرئيسية </a></li>
            <li>/</li>
            <li><a>اتصل بنا </a></li>


        </ul>
    </div>
    <!-- end inner header -->
    <!-- start about -->
    <div class="about-us">
        <!-- start contact  -->
        <div class="contact-container">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-12 col-lg-10">
                        <div class="title-main">
                            <h5>تواصل معنا</h5>
                            {{--                            <p>هذا النص هو مثال لنص يمكن أن يستبدل في نفس المساحة، لقد تم توليد هذا النص</p>--}}
                        </div>
                        <div class="row">
                            <div class="col-12 col-md-6 col-lg-4">
                                <div class="item-con">
                                    <img src="{{asset('site/img/meil.svg')}}" alt="">
                                    <span>{{$setting->email}}</span>
                                </div>
                            </div>
                            <div class="col-12 col-md-6 col-lg-4">
                                <div class="item-con">
                                    <img src="{{asset('site/img/call.svg')}}" alt="">
                                    <span>{{$setting->mobile}}</span>
                                </div>
                            </div>
                            <div class="col-12 col-md-6 col-lg-4">
                                <div class="item-con">
                                    <img src="{{asset('site/img/whats.svg')}}" alt="">
                                    <span>{{$setting->whatsapp}}</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="form-contact">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-12 col-lg-12">
                        <div class="form-contact-input">
                            <form action="{{route('contact_us_post')}}" method="POST">
                                @csrf
                                <div class="row">
                                    <div class="col-12 col-md-12 col-lg-6">
                                        <div class="input-form">
                                            <label for="">اسم المستخدم</label>
                                            <div class="has-icon">
                                            <input type="text" name="name" placeholder="الإسم">
                                            <object data="{{asset('site/img/user.svg')}}" type="image/svg+xml"></object>
                                            </div>
                                            @if ($errors->has('name'))
                                                <small class="text-danger">{{ $errors->first('name') }}</small>
                                            @endif
                                        </div>
                                        <div class="input-form">
                                            <label for="">البريد الإلكترونى</label>
                                            <div class="has-icon">
                                            <input type="text" name="email" placeholder="البريد ">
                                            <object data="{{asset('site/img/c-mai.svg')}}"
                                                    type="image/svg+xml"></object>
                                            </div>
                                            @if ($errors->has('email'))
                                                <small class="text-danger">{{ $errors->first('email') }}</small>
                                            @endif
                                        </div>
                                        <div class="input-form">
                                            <label for="">رقم الجوال</label>
                                            <div class="has-icon">
                                            <input type="text" name="mobile" placeholder="رقم الجوال ">
                                            <object data="{{asset('site/img/phone.svg')}}"
                                                    type="image/svg+xml"></object>
                                            </div>
                                            @if ($errors->has('mobile'))
                                                <small class="text-danger">{{ $errors->first('mobile') }}</small>
                                            @endif
                                        </div>

                                    </div>
                                    <div class="col-12 col-md-12 col-lg-6">
                                        <div class="input-form">
                                            <label for="">الموضوع</label>
                                            <input type="text" name="subject" placeholder="الموضوع">
                                            @if ($errors->has('subject'))
                                                <small class="text-danger">{{ $errors->first('subject') }}</small>
                                            @endif
                                        </div>
                                        <div class="input-form">
                                            <label for="">الرسالة</label>
                                            <textarea placeholder=" اكتب هنا ...." name="message" id="" cols="30"
                                                      rows="10"></textarea>
                                            @if ($errors->has('message'))
                                                <small class="text-danger">{{ $errors->first('message') }}</small>
                                            @endif
                                        </div>
                                    </div>
                                    <div class="col-12">

                                        <div class="button-fo">
                                            <button type="submit" class="main-btn">إرسال الرسالة</button>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- end contact -->
    </div>
    <!-- start about -->

@endsection
