@extends('site.layout.master')

@section('content')
    <!-- start inner header -->
    <div class="inner-header">
        <h5>الإشعارات </h5>
        <ul>
            <li><a href="{{route('home')}}">الرئيسية </a></li>
            <li>/</li>
            <li><a>الإشعارات </a></li>


        </ul>
    </div>
    <!-- end inner header -->
    <!-- start about -->
    <div class="about-us" style="min-height: 100px">
        <div class="container">

            @if(count($notifications) > 0 )
                <div class="dfr">
                    <a style="cursor: pointer" data-toggle="modal" data-target="#exampleModal">
                        <i class="fas fa-trash-alt"></i>
                        <span>حذف الإشعارات</span>
                    </a>
                </div>
            @else
                <p>لا يوجد اشعارات</p>
            @endif

            @foreach($notifications as $notification)
                <div class="notification-item active">
                    <div class="noi">
                        <h3>{{$notification->title}}</h3>
                        <p>{{$notification->description}}</p>
                    </div>
                    <span>{{\Carbon\Carbon::parse($notification->created_at)->diffForHumans()}}</span>

                </div>
            @endforeach
        </div>
    </div>
    <!-- start about -->


    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
         aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">

                <div class="modal-body pop-style">
                    <div class="img-top">
                        <i style="
    color: #f00;
    font-size: 25px;
" class="fas fa-trash-alt"></i>
                    </div>
                    <div class="pop-text">
                        <h6>حذف الإشعارات</h6>
                        <h3>سوف يتم حذف كل الاشعارات</h3>
                        <div class="l-center">
                            <a href="{{route('notifications_delete')}}" class="add-to-cart">تأكيد</a>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>

@endsection
