@extends('site.layout.master')

@section('content')

    <!-- start  -->
    <div class="body-login">
        <div class="container">
            <div class="bl">
                <div class="row">
                    <div class="col-12 col-md-12 col-lg-6">

                        <form action="{{route('activate_account_post')}}" method="POST" enctype="multipart/form-data">
                            @csrf

                            <div class="bl-input">
                                <h6> أدخل رمز التحقق</h6>
                                <h4>
                                    أدخل رمز التحقق لـتأكيد التسجيل
                                </h4>
                                <div class="t-input">
                                    <input type="text" name="code" placeholder="رمز التحقق">
                                    @if ($errors->has('code'))
                                        <small class="text-danger">{{ $errors->first('code') }}</small>
                                    @endif
                                </div>

                                <div class="foot-log">
                                    <button type="submit" class="main-btn">تأكيد</button>

                                </div>

                            </div>
                        </form>

                    </div>
                    <div class="col-12 col-md-12 col-lg-6">
                        <div class="bl-img">
                            <img class="img-fluid" src="{{asset('site/img/back-login.png')}}" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end -->

@endsection

