<?php $__env->startSection('content'); ?>
    <!-- start inner header -->
    <div class="inner-header">
        <h5>الولاء</h5>
        <ul>
            <li><a href="<?php echo e(route('home')); ?>">الرئيسية </a></li>
            <li>/</li>
            <li><a>الولاء </a></li>


        </ul>
    </div>
    <!-- end inner header -->
    <!-- start loyalty -->
    <div class="loyalty">
        <div class="container">
            <div class="loyalty-list">
                <ul>
                    <li class="" data-tap="#test1">
                        <img src="<?php echo e(asset('site/img/pa1.svg')); ?>" alt="">
                        <span>تفاصيل نقاطى</span>
                    </li>
                    <li data-tap="#test2">
                        <img src="<?php echo e(asset('site/img/pa2.svg')); ?>" alt="">
                        <span>النقاط المستحقة</span>
                    </li>
                    <li data-tap="#test3">
                        <img src="<?php echo e(asset('site/img/pa3.svg')); ?>" alt="">
                        <span>النقاط المستبدلة</span>
                    </li>
                </ul>

            </div>
            <div class="loyalty-body">
                <div class="item-body" id="test1">
                    <div class="cart-table">
                        <div class="table-responsive">
                            <table class="table">
                                <thead>
                                <tr>
                                    <th>النفاط الحالة</th>

                                    <th>الإجمالى <?php echo e(Auth::user()->points); ?> نقطة</th>

                                </tr>
                                </thead>
                                <tbody>

                                <?php $__currentLoopData = $all_loyalties; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $all_loyalty): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td>
                                            <div class="item-points">
                                                <span>نقاط <?php echo e($all_loyalty->points); ?></span>
                                                <img src="<?php echo e(asset('site/img/arrow.svg')); ?>" alt="">
                                                <h6><?php echo e($all_loyalty->description); ?></h6>
                                            </div>
                                        </td>
                                        <td>
                                            <div class="rev">
                                                <?php echo e(\Carbon\Carbon::parse($all_loyalty->created_at)->format("d - m - Y")); ?>

                                            </div>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        </div>
                        <div class="l-center">
                            <?php echo e($all_loyalties->links()); ?>

                        </div>
                    </div>
                </div>
                <div class="item-body" id="test2">
                    <div class="cart-table">
                        <div class="table-responsive">
                            <table class="table">
                                <thead>
                                <tr>
                                    <th>النقاط الحالية</th>

                                    <th>الإجمالى <?php echo e(Auth::user()->points); ?> نقطة</th>

                                </tr>
                                </thead>
                                <tbody>

                                <?php $__currentLoopData = $gains; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $gain): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td>
                                            <div class="item-points">
                                                <span>نقاط <?php echo e($gain->points); ?></span>
                                                <img src="<?php echo e(asset('site/img/arrow.svg')); ?>" alt="">
                                                <h6><?php echo e($gain->description); ?></h6>
                                            </div>
                                        </td>
                                        <td>
                                            <div class="rev">
                                                <?php echo e(\Carbon\Carbon::parse($gain->created_at)->format("d - m - Y")); ?>

                                            </div>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        </div>
                        <div class="l-center">
                            <?php echo e($gains->links()); ?>

                        </div>
                    </div>
                </div>
                <div class="item-body" id="test3">
                    <div class="cart-table">
                        <div class="table-responsive">
                            <table class="table">
                                <thead>
                                <tr>
                                    <th>النقاط الحالية</th>

                                    <th>الإجمالى <?php echo e(Auth::user()->points); ?> نقطة</th>

                                </tr>
                                </thead>
                                <tbody>
                                <?php $__currentLoopData = $transfers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $transfer): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td>
                                            <div class="item-points">
                                                <span>نقاط <?php echo e($transfer->points); ?></span>
                                                <img src="<?php echo e(asset('site/img/arrow.svg')); ?>" alt="">
                                                <h6><?php echo e($transfer->description); ?></h6>
                                            </div>
                                        </td>
                                        <td>
                                            <div class="rev">
                                                <?php echo e(\Carbon\Carbon::parse($transfer->created_at)->format("d - m - Y")); ?>                                            </div>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        </div>
                        <div class="l-center">
                            <?php echo e($transfers->links()); ?>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- end loyalty -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('site.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/nopecommerce/resources/views/site/loyalotys/index.blade.php ENDPATH**/ ?>