<?php $__env->startSection('content'); ?>

    <!-- start inner header -->
    <div class="inner-header">
        <h5>اتصل بنا</h5>
        <ul>
            <li><a href="<?php echo e(route('home')); ?>">الرئيسية </a></li>
            <li>/</li>
            <li><a>اتصل بنا </a></li>


        </ul>
    </div>
    <!-- end inner header -->
    <!-- start about -->
    <div class="about-us">
        <!-- start contact  -->
        <div class="contact-container">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-12 col-lg-10">
                        <div class="title-main">
                            <h5>تواصل معنا</h5>
                            
                        </div>
                        <div class="row">
                            <div class="col-12 col-md-6 col-lg-4">
                                <div class="item-con">
                                    <img src="<?php echo e(asset('site/img/meil.svg')); ?>" alt="">
                                    <span><?php echo e($setting->email); ?></span>
                                </div>
                            </div>
                            <div class="col-12 col-md-6 col-lg-4">
                                <div class="item-con">
                                    <img src="<?php echo e(asset('site/img/call.svg')); ?>" alt="">
                                    <span><?php echo e($setting->mobile); ?></span>
                                </div>
                            </div>
                            <div class="col-12 col-md-6 col-lg-4">
                                <div class="item-con">
                                    <img src="<?php echo e(asset('site/img/whats.svg')); ?>" alt="">
                                    <span><?php echo e($setting->whatsapp); ?></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="form-contact">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-12 col-lg-12">
                        <div class="form-contact-input">
                            <form action="<?php echo e(route('contact_us_post')); ?>" method="POST">
                                <?php echo csrf_field(); ?>
                                <div class="row">
                                    <div class="col-12 col-md-12 col-lg-6">
                                        <div class="input-form">
                                            <label for="">اسم المستخدم</label>
                                            <div class="has-icon">
                                            <input type="text" name="name" placeholder="الإسم">
                                            <object data="<?php echo e(asset('site/img/user.svg')); ?>" type="image/svg+xml"></object>
                                            </div>
                                            <?php if($errors->has('name')): ?>
                                                <small class="text-danger"><?php echo e($errors->first('name')); ?></small>
                                            <?php endif; ?>
                                        </div>
                                        <div class="input-form">
                                            <label for="">البريد الإلكترونى</label>
                                            <div class="has-icon">
                                            <input type="text" name="email" placeholder="البريد ">
                                            <object data="<?php echo e(asset('site/img/c-mai.svg')); ?>"
                                                    type="image/svg+xml"></object>
                                            </div>
                                            <?php if($errors->has('email')): ?>
                                                <small class="text-danger"><?php echo e($errors->first('email')); ?></small>
                                            <?php endif; ?>
                                        </div>
                                        <div class="input-form">
                                            <label for="">رقم الجوال</label>
                                            <div class="has-icon">
                                            <input type="text" name="mobile" placeholder="رقم الجوال ">
                                            <object data="<?php echo e(asset('site/img/phone.svg')); ?>"
                                                    type="image/svg+xml"></object>
                                            </div>
                                            <?php if($errors->has('mobile')): ?>
                                                <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                                            <?php endif; ?>
                                        </div>

                                    </div>
                                    <div class="col-12 col-md-12 col-lg-6">
                                        <div class="input-form">
                                            <label for="">الموضوع</label>
                                            <input type="text" name="subject" placeholder="الموضوع">
                                            <?php if($errors->has('subject')): ?>
                                                <small class="text-danger"><?php echo e($errors->first('subject')); ?></small>
                                            <?php endif; ?>
                                        </div>
                                        <div class="input-form">
                                            <label for="">الرسالة</label>
                                            <textarea placeholder=" اكتب هنا ...." name="message" id="" cols="30"
                                                      rows="10"></textarea>
                                            <?php if($errors->has('message')): ?>
                                                <small class="text-danger"><?php echo e($errors->first('message')); ?></small>
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                    <div class="col-12">

                                        <div class="button-fo">
                                            <button type="submit" class="main-btn">إرسال الرسالة</button>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- end contact -->
    </div>
    <!-- start about -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('site.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/nopecommerce/resources/views/site/contact_us.blade.php ENDPATH**/ ?>