<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\ContactUs;
use Illuminate\Http\Request;

class ContactUsController extends Controller
{
    public function index()
    {
        $rows = ContactUs::orderByDesc('id')->get();
        return view('admin.contactUs.index', compact('rows'));
    }
    public function show($id){
        $row = ContactUs::findOrFail($id);
        $row->read = 'true';
        $row->update();
        return view('admin.contactUs.show',compact('row'));
    }
    public function destroy($id){
        ContactUs::destroy($id);
        success_toast();
        return back();
    }
}
