<?php

namespace App\Http\Controllers\Site;

use App\Http\Controllers\Controller;
use App\Models\Loyalty;
use Illuminate\Http\Request;

class LoyalotysController extends Controller
{
    public function loyalotys()
    {
        $all_loyalties = Loyalty::where(['user_id' => \Auth::user()->id])->paginate(12);
        $gains = Loyalty::where(['user_id' => \Auth::user()->id, 'type' => 'gain'])->paginate(12);
        $transfers = Loyalty::where(['user_id' => \Auth::user()->id, 'type' => 'transfer'])->paginate(12);
        return view('site.loyalotys.index', compact('all_loyalties', 'gains', 'transfers'));
    }
}
