<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;

class ProductCardsAdmin extends Mailable
{
    use Queueable, SerializesModels;

    public $product_card_ids;

    /**
     * Create a new message instance.
     *
     * @return void
     */
    public function __construct($product_card_ids)
    {
     $this->product_card_ids = $product_card_ids;
    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
        return $this->view('site.payments.mail_admin');
    }
}
