<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Cart extends Model
{

    protected $table = 'carts';
    public $timestamps = true;
    protected $fillable = array('user_id', 'product_id', 'count', 'total_price');


    public function product()
    {
        return $this->belongsTo(Product::class, 'product_id');
    }

    public function orders()
    {
        return $this->belongsToMany(Order::class, 'order_carts', 'cart_id', 'order_id');
    }


}
