@extends('admin.layout.master')
@section('title', 'الحسابات البنكية')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الحسابات البنكية</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('banks.store')}}" enctype="multipart/form-data">
                            @csrf
                            <div class="form-group">
                                <label for="exampleInputEmail1">إسم البنك</label>
                                <input type="text" class="form-control" value="{{old('name')}}" name="name"
                                       id="exampleInputEmail1"
                                       placeholder="إسم البنك">
                                @if ($errors->has('name'))
                                    <small class="text-danger">{{ $errors->first('name') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">إسم الحساب</label>
                                <input type="text" class="form-control" value="{{old('account_name')}}"
                                       name="account_name"
                                       id="exampleInputEmail1"
                                       placeholder="إسم الحساب">
                                @if ($errors->has('account_name'))
                                    <small class="text-danger">{{ $errors->first('account_name') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رقم الحساب</label>
                                <input type="text" class="form-control" value="{{old('account_number')}}"
                                       name="account_number"
                                       id="exampleInputEmail1"
                                       placeholder="رقم الحساب">
                                @if ($errors->has('account_number'))
                                    <small class="text-danger">{{ $errors->first('account_number') }}</small>
                                @endif
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">رقم الأيبان</label>
                                <input type="text" class="form-control" value="{{old('iban_number')}}"
                                       name="iban_number"
                                       id="exampleInputEmail1"
                                       placeholder="رقم الأيبان">
                                @if ($errors->has('iban_number'))
                                    <small class="text-danger">{{ $errors->first('iban_number') }}</small>
                                @endif
                            </div>


                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop
