@extends('site.layout.master')

@section('content')
    <!-- start inner header -->
    <div class="inner-header">
        <h5>الدفع</h5>
        <ul>
            <li><a href="{{route('home')}}">الرئسية </a></li>
            <li>/</li>
            <li><a href="{{route('my_cart_points')}}">السلة </a></li>
            <li>/</li>
            <li><a>الدفع </a></li>
        </ul>
    </div>
    <!-- end inner header -->
    <!-- start pay -->
    <div class="payment">
        <div class="container">
            <div class="payment-img">
                <img class="img-fluid" src="{{asset('site/img/pay.svg')}}" alt="">
            </div>
            <div class="list-payment">
                <ul>
                    <li class=""><a href="">
                            <img src="{{asset('site/img/e4.svg')}}" alt="">
                            <h6>دفع بالفيزا</h6>
                        </a></li>
                    <li class=""><a href="">
                            <img src="{{asset('site/img/e3.svg')}}" alt="">
                            <h6>دفع بمدى</h6>
                        </a></li>
                    <li class=""><a href="./checkout-2.html">
                            <img src="{{asset('site/img/e2.svg')}}" alt="">
                            <h6>التحويل البنكى</h6>
                        </a></li>
                    <li class="active"><a href="{{route('order_wallet')}}">
                            <img src="{{asset('site/img/e-w.svg')}}" alt="">
                            <h6>المحفظة الإلكترونية</h6>
                        </a></li>

                </ul>
            </div>
            <div class="payment-body bodrt">
                <div class="row">
                    <div class="col-12 col-md-12 col-lg-6">
                        <div class="pri">
                            <h3>رصيد المحفظة الحالى</h3>
                            <span>{{Auth::user()->wallet ? Auth::user()->wallet : 0}} ر.س</span>
                            @if(!Auth::user()->wallet || Auth::user()->wallet == 0 || $total_price_products_tax > Auth::user()->wallet)
                                <p style="margin-top:15px;color: red">رصيدك غير كافى للدفع</p>
                            @endif
                        </div>
                    </div>
                    <div class="col-12 col-md-12 col-lg-6">
                        <div class="pri">
                            <h3>المبلغ المطلوب دفعة</h3>
                            <span>{{$total_price_products_tax}} ر.س</span>
                        </div>
                    </div>

                </div>
            </div>
            <div class="row">
                <div class="col-12">
                    <div class="l-center">
                        @if( $total_price_products_tax < Auth::user()->wallet )
                            <button class="add-to-cart" data-toggle="modal" data-target="#exampleModal">إرسال</button>
                        @endif
                        <a href="{{route('wallet_charge')}}" class="add-to-cart blu">شحن المحفظة</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end pay -->


    <!-- Modal -->
    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
         aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">

                <div class="modal-body pop-style">
                    <div class="img-top">
                        <img src="{{asset('site/img/pur.svg')}}" alt="">
                    </div>
                    <div class="pop-text">
                        <h6>تأكيد الدفع</h6>
                        <h3>سوف يتم خصمم {{$total_price_products_tax}} ر.س من المحفظة</h3>
                        <div class="l-center">
                            <a href="{{route('pay_order_wallet')}}" class="add-to-cart">تاكيد</a>
                            <a href="" class="add-to-cart can">الغاء</a>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>

@endsection
