@extends('site.layout.master')


@section('content')
    <!-- start  -->
    <div class="body-login">
        <div class="container">
            <div class="bl">
                <div class="row">
                    <div class="col-12 col-md-12 col-lg-6">
                        <div class="bl-input">
                            <form action="{{route('forget_change_password')}}" method="POST">
                                @csrf
                                <h6> كلمة المرور الجديدة</h6>
                                <h4>
                                    أدخل كلمة المرور الجديدة لإسترجاع
                                    حسابك
                                </h4>
                                <div class="t-input">
                                    <input type="text" name="password" placeholder="كلمة المرور الجديدة">
                                    @if ($errors->has('password'))
                                        <small class="text-danger">{{ $errors->first('password') }}</small>
                                    @endif
                                </div>
                                <div class="t-input">
                                    <input type="text" name="password_confirmation" placeholder="تأكيد كلمة المرور الجديدة">
                                    @if ($errors->has('password_confirmation'))
                                        <small class="text-danger">{{ $errors->first('password_confirmation') }}</small>
                                    @endif
                                </div>

                                <div class="foot-log">
                                    <button type="submit" class="main-btn">تأكيد</button>

                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="col-12 col-md-12 col-lg-6">
                        <div class="bl-img">
                            <img class="img-fluid" src="{{asset('site/img/back-login.png')}}" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end -->
@endsection
