<?php $__env->startSection('title', 'العملاء'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">العملاء</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('users.update',$row->id)); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PATCH'); ?>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الاسم</label>
                                <input type="text" class="form-control" value="<?php echo e($row->name); ?>" name="name"
                                       id="exampleInputEmail1"
                                       placeholder="الاسم">
                                <?php if($errors->has('name')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('name')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">البريد الألكترونى</label>
                                <input type="email" class="form-control" value="<?php echo e($row->email); ?>" name="email"
                                       id="exampleInputEmail1"
                                       placeholder="البريد الألكترونى">
                                <?php if($errors->has('email')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('email')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رقم الجوال</label>
                                <input type="text" class="form-control" required value="<?php echo e($row->mobile); ?>" name="mobile"
                                       id="exampleInputEmail1"
                                       placeholder="رقم الجوال">
                                <?php if($errors->has('mobile')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                                <?php endif; ?>
                            </div>




                            <div class="form-group">
                                <label for="exampleInputEmail1">المحفظة</label>
                                <input type="text" class="form-control" required value="<?php echo e($row->wallet); ?>" name="wallet"
                                       id="exampleInputEmail1"
                                       placeholder="المحفظة">
                                <?php if($errors->has('wallet')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('wallet')); ?></small>
                                <?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">النقاط</label>
                                <input type="text" class="form-control" required value="<?php echo e($row->points); ?>" name="points"
                                       id="exampleInputEmail1"
                                       placeholder="النقاط">
                                <?php if($errors->has('points')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('points')); ?></small>
                                <?php endif; ?>
                            </div>


                            <div class="form-group">
                                <h4 class="header-title mb-4">صورة</h4>
                                <input type="file" name="image" class="dropify"
                                       data-default-file="<?php echo e($row->image); ?>" data-height="300"/>
                                <?php if($errors->has('image')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('image')); ?></small>
                                <?php endif; ?>
                            </div>


                            <div class="form-group">
                                <h6><strong>الحالة</strong></h6>
                                <select name="status" class="form-control" id="">
                                    <option <?php echo e($row->status == 'active' ? 'selected' : ''); ?>  value="active">مفعل
                                    </option>
                                    <option <?php echo e($row->status == 'not_active' ? 'selected' : ''); ?> value="not_active">غير
                                        مفعل
                                    </option>
                                </select>
                                <?php if($errors->has('status')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('status')); ?></small>
                                <?php endif; ?>
                            </div>





                            <div class="form-group">
                                <label for="exampleInputPassword1">كلمة المرور</label>
                                <input name="password" type="password" class="form-control"
                                       id="exampleInputPassword1" placeholder="كلمة المرور">
                                <?php if($errors->has('password')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('password')); ?></small>
                                <?php endif; ?>
                            </div>


                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/nopecommerce/resources/views/admin/users/edit.blade.php ENDPATH**/ ?>